Scienza

Pokémon Go non sarà più disponibile sugli iPhone e iPad più vecchi

Pokémon Go non sarà più disponibile sugli iPhone e iPad più vecchi”

Brutta notizia quella che è stata comunicata da Niantic Labs circa il prossimo aggiornamento che verrà rilasciato a Pokémon GO.

Pur non essendo mai stato un reale problema per Apple, la frammentazione di iOS sta incominciando a scoraggiare molti sviluppatori.

Niantic fa sapere che i dispositivi Apple più datati, come iPhone 5, iPhone 5c e iPad di quarta generazioni e precedenti, non saranno più in grado di avviare Pokémon Go per l'impossibilità di installare iOS 11. Questa modifica entrerà in vigore il 28/02/2018.

Pokémon Go cesserà di funzionare su questi dispositivi a partire dal 28 febbraio.

Il provvedimento si è reso necessario per poter implementare di alcune funzioni disponibili solo con l'ultima versione del nuovo sistema operativo mobile.



Сomo è

Ultimo




Raccomandato